-- This file uses UTF8 encoding

-- 1 for cascaded menus, nil for flat
cascaded = 1

-- Commands
command = {}
command.add2arc = {text = "Add to \"%s\"", help = "Compress the selected files using FreeArc"}
command.add2sfx = {text = "Add to SFX \"%s\"", help = "Compress the selected files into SFX using FreeArc"}
command.add = {text = "Add to archive...", help = "Compress the selected files using FreeArc via dialog"}
command.open = {text = "Open with FreeArc", help = "Open the selected archive(s) with FreeArc"}
command.extractTo = {text = "Extract to \"%s\"", help = "Extract the selected archive(s) to new folder"}
command.extractHere = {text = "Extract here", help = "Extract the selected archive(s) to the same folder"}
command.extract = {text = "Extract...", help = "Extract the selected archive(s) via dialog"}
command.test = {text = "Test", help = "Test the selected archive(s)"}
command.arc2sfx = {text = "Convert to SFX", help = "Convert the selected archive(s) to SFX"}
command.sfx2arc = {text = "Convert from SFX", help = "Convert the selected SFX(es) to normal archive(s)"}
command.modify = {text = "Modify...", help = "Modify the selected archives via dialog"}
command.join = {text = "Join...", help = "Join the selected archives via dialog"}
command.zip2arc = {text = "Convert to .arc", help = "Convert the selected archive(s) to FreeArc format"}
command.zip2sfx = {text = "Convert to .arc SFX", help = "Convert the selected archive(s) to FreeArc SFX"}
command.zip2a = {text = "Convert to .arc... ", help = "Convert the selected archive(s) to FreeArc format via dialog"}

-- Path to FreeArc
freearc = "\"C:\\!\\FreeArchiver\\Tests\\FreeArc.exe\""

-- Path to All2Arc
all2arc = "\"C:\\!\\FreeArchiver\\Tests\\all2arc.exe\""